body {
  padding: 50px;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
  background-color: red;
}

a {
  color: #00B7FF;
}

.draggable{
  width: 7%;
  height: 7%;
  color: white;
  border-radius: 0.75em;
  padding: 4%;
  -webkit-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  margin: 1%;
  position: absolute;

}
.imgStyle{
    width: 37px;
}
.divTable{
  background-size: cover;

}
.centerTable{
  margin-left: 171px;

}
#pStyle{
  margin: -17px -20px 10px;
}

#marco {
   margin: 1%;
  height: 800px;
  width: 100%;
  border:solid;
  background-repeat: round;
}

#drag-me::before {
  content: "#" attr(id);
  font-weight: bold;
}

/*aqui va para popup*/

.popup {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1001;
}
.popupPay {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1001;
}
.popup1 {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1001;
}
.popupFactura {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1001;
}
.content-popup {
    margin:0px auto;
    margin-top:120px;
    position:relative;
    padding:10px;
    width:750px;
    min-height:250px;
    border-radius:4px;
    background-color:#FFFFFF;
    box-shadow: 0 2px 5px #666666;
}

.content-popup h2 {
    color:#48484B;
    border-bottom: 1px solid #48484B;
    margin-top: 0;
    padding-bottom: 4px;
}

.popup-overlay {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
    display:none;
    background-color: #777777;
    cursor: pointer;
    opacity: 0.7;
}

.close {
    position: absolute;
    right: 15px;
}
.tableChange {
    width: 50%;
}

div#context ul{
    list-style: none;
    list-style-type: none;
    list-style-position: outside;
}
        
div#context li{
    list-style: none;
    box-shadow: 0 0 0 0 #800;
}

div#context li a:hover{
    box-shadow: 250px 0 0 0 #FF7A62 inset;
}

div#context li a{
    line-height: 30px;
    font-size: 16px;
    cursor:pointer;
    padding: 10px;
    color: #FFF;
    display: block;
    text-decoration: none;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

div#context li a span{
    float: right;
    padding-top: 7px;
}
        
div#context{
    width:250px;
    position:absolute;  
    background: tomato;  
    border:1px solid #800;
    z-index: 999999;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
